GCLOUD_SQL_DATABASES(1)

NAME

gcloud sql databases - provide commands for managing databases of Cloud SQL instances

SYNOPSIS

gcloud sql databases COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Provide commands for managing databases of Cloud SQL instances, including creating, deleting, listing, patching, updating, and getting information about databases.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Creates a database for a Cloud SQL instance.

    delete
        Deletes a Cloud SQL database.

    describe
        Displays configuration and metadata about a Cloud SQL database.

    list
        Lists databases for a Cloud SQL instance.

    patch
        Patches the settings of a Cloud SQL database.